<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.0"?>
<!--This file is generated by blanco Framework.--><plugin>
  <extension point="org.eclipse.ui.editors">
    <editor name="BlancoAntTask Editor" filenames="blancoanttask.blancofw,blancoanttask0.blancofw,blancoanttask1.blancofw,blancoanttask2.blancofw,blancoanttask3.blancofw,blancoanttask4.blancofw,blancoanttask5.blancofw,blancoanttask6.blancofw,blancoanttask7.blancofw,blancoanttask8.blancofw,blancoanttask9.blancofw" icon="icons/blanco.gif" class="blanco.plugin.anttask.editors.BlancoAntTaskEditor" id="blanco.plugin.anttask.editors">
    </editor></extension>
  <extension point="org.eclipse.ui.newWizards">
    <category name="blanco Framework" id="blanco.plugin.wizards"/>
    <wizard name="blancoAntTask Wizard" icon="icons/blanco.gif" category="blanco.plugin.wizards" class="blanco.plugin.anttask.wizards.BlancoAntTaskWizard" id="blanco.plugin.anttask.wizards.BlancoAntTaskWizard">
    </wizard></extension>
</plugin>